.view-frontpage .view-header {
  padding: 0 1.266rem;
  margin-bottom: 2rem
}

.view-events ul,.view-news ul {
  list-style: none
}

.view-events ul li:before{
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: #a2a138;
  border-radius: 21px;
  position: absolute;
  left: -2em;
  top: 3px
}
.view-news ul li article{
  position: relative;
}
.view-news ul li article:before{
  content: "";
  display: block;
  width: 18px;
  height: 18px;
  background: #ebebeb;
  border-radius: 21px;
  position: absolute;
  left: -2em;
  top: 3px
}
.view-news ul li article.kategooria-38:before{
  background: #f4b451;
}
.view-news ul li article.kategooria-37:before{
  background: #a2a138;
}
.view-news ul li article.kategooria-39:before{
  background: #006d0f;
}
.view-news ul li article.kategooria-40:before{
  background: #ffe900;
}
.view-news ul li article.kategooria-41:before{
  background: #b5471a;
}

.path-koik-uudised article,
.path-all-news article,
main.category-42 article {
  border-left:3px solid #ebebeb;
}
.path-koik-uudised article.kategooria-37,
.path-all-news article.kategooria-37,
main.category-37 article{
  border-left:3px solid #a2a138;
}
.path-koik-uudised article.kategooria-38,
.path-all-news article.kategooria-38,
main.category-38 article  {
  border-left:3px solid #f4b451;
}
.path-koik-uudised article.kategooria-39,
.path-all-news article.kategooria-39,
main.category-39 article  {
  border-left:3px solid #006d0f;
}
.path-koik-uudised article.kategooria-40,
.path-all-news article.kategooria-40,
main.category-40 article  {
  border-left:3px solid #ffe900;
}
.path-koik-uudised article.kategooria-41,
.path-all-news article.kategooria-41,
main.category-41 article  {
  border-left:3px solid #b5471a;
}
.view-events ul li,.view-news ul li {
  position: relative;
  margin: 23px 0 .25em 2em
}

.block-type-info-plokk .field.field--name-field-email:before,.block-type-info-plokk .field.field--name-field-phone-numbers:before {
  background-image: url(/themes/pmk/images/png/phone-call@3x.png);
  content: "";
  width: 34px;
  height: 39px;
  display: block;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 14px
}

.block-type-info-plokk .field.field--name-field-email,.block-type-info-plokk .field.field--name-field-phone-numbers {
  padding-left: 50px;
  position: relative;
  margin-bottom: 40px
}

.block-type-info-plokk .field.field--name-field-email:before {
  background-image: url(/themes/pmk/images/png/mail@3x.png);
  height: 25px;
  top: 0
}

.node__content .field--name-field-tags,
.node__content .field--name-field-news-categories{
  display: none;
}